Activity log for bug #563474

Date Who What changed Old value New value Message
2010-04-14 23:46:21 vervelover bug added bug
2010-04-17 09:56:06 Vish light-themes (Ubuntu): importance Undecided Wishlist
2011-01-31 22:41:24 rafael bug added subscriber rafael
2011-05-05 09:09:51 Matt Joiner bug added subscriber Accessibility
2011-05-05 09:10:00 Matt Joiner light-themes (Ubuntu): status New Confirmed
2011-10-21 13:51:21 Tomáš Marný bug added subscriber Tomáš Marný
2011-10-21 14:54:51 nihop bug task added light-themes
2011-10-21 14:56:10 nihop bug task added hundredpapercuts
2011-10-25 23:21:46 Ahmed Shams hundredpapercuts: importance Undecided Medium
2011-10-25 23:21:46 Ahmed Shams hundredpapercuts: status New Confirmed
2011-10-25 23:23:17 Ahmed Shams tags accessibility
2011-10-25 23:28:04 Ahmed Shams light-themes (Ubuntu): importance Wishlist Low
2011-11-15 02:29:20 Matt Joiner attachment added Screenshot at 2011-11-15 13:28:33.png https://bugs.launchpad.net/light-themes/+bug/563474/+attachment/2597218/+files/Screenshot%20at%202011-11-15%2013%3A28%3A33.png
2011-12-05 21:58:49 Giorgio Wicklein bug added subscriber Giorgio Wicklein
2012-02-07 13:22:11 Christopher Kyle Horton bug added subscriber Christopher Kyle Horton
2012-03-10 06:25:12 Adolfo Jayme summary scrollbars are really hard to see with the ambiance/radiance themes (non-overlay) scrollbars are really hard to see
2012-03-10 06:26:55 Adolfo Jayme light-themes: status New Confirmed
2012-03-19 22:16:30 askuhn bug added subscriber Austin Kuhn
2012-03-19 23:04:36 askuhn attachment added Another Example https://bugs.launchpad.net/ubuntu/+source/light-themes/+bug/563474/+attachment/2900509/+files/One%20Example%20of%20a%20Contrasting%20Scrollbar%20-%20See%20Comment%2016.png
2012-03-23 19:27:17 nihop tags accessibility accessibility usability
2012-03-30 07:06:13 Ivan attachment added result https://bugs.launchpad.net/light-themes/+bug/563474/+attachment/2965477/+files/colorize_scrollbar.png
2012-04-27 15:06:18 Andrea Cimitan hundredpapercuts: status Confirmed Fix Released
2012-04-27 15:06:24 Andrea Cimitan light-themes: status Confirmed Fix Released
2012-04-27 15:06:27 Andrea Cimitan light-themes (Ubuntu): status Confirmed Fix Released
2012-05-12 15:05:51 Adam Niedling marked as duplicate 721786